/*****************************************/
/* UNIGE */
/*****************************************/
/* UNIGE */

/*Ajout 2010.10.01 */
div#toolnav {height:15px;}

/* Modif 16/11/2010 : couleur de fond à changer*/
table.tbl th {padding:0px; margin:0px; color: #fff; background-color: #CC0069; text-align: left;}

/* Modif div : changement de width*/
 div.label {clear: both; float: left; width: 200px; padding: 0px 0px 0px 0px;} 
div.formdetails div.label label {display: block; width: 200px; font-weight: bold;}
div.formdetails div.label label.mandatory{background: transparent url('/icamsbase/images/mandatory.gif') no-repeat 180px 0px !important;}
/* MOdif 11.07.2011 div.detail{float: left;width: 330px;} */
div.detail{width: 330px;}
div.detail input {width: 320px; font-size: 11px !important;}
div.detail textarea {width: 320px; font-size: 11px !important;}
div.detail select {width: 323px; font-size: 11px !important;}
/* correction separateur d'annnonce en search results - 20110804 */
div.divider { padding: 1px 0 3px;}


div.agentdetails p {font-weight:bold;}


/* changement de style font au lieu de color*/
div.remark {font-size: 14px;}

/* Modif des largeurs et ancrages des colonnes */
/* Ajout 2011.06.27 
div.advancedcheckbox div.column2,
div.advancedcheckbox div.column3,
div.advanced div.column2,
div.advanced div.column3
  {width: 75% !important; margin-left:160px;float:left;}*/
/*Modif 11.07.2011 */
div.advancedcheckbox div.column2,
div.advancedcheckbox div.column3,
div.advanced div.column2,
div.advanced div.column3
  {width: 75% !important; margin-left:200px;float:none;}

/* Modif largeur et style */
div.jobpost_body h2 a 
	{float: left; 
	display: block;
	width: 600px;
	margin: 0px 0px !important;
	padding: 0px 0px 0px 0px; 
	border: 0px solid #f00; 
	color:#333;
}
/* ajout 06-07-2010 */
div.jobpost_body h2 a:hover{background-color: #E9E9F0;}

/* Modif du padding 2011.08.04*/
div.jobpost_nav {float: left; width: 100%; padding: 2px 0px 5px 0px !important; margin: 0;}

/* Ajout 06-07-2010*/
div.jobpost_nav a:hover, div.links a:hover{background-color: #E9E9F0;}

/* Modif largeur du fab form*/
form#fab {float: left; width: 800px;}

/* Modif padding */
div.saf_details p {margin: 0 0 0 0;}

/* Modif padding */
div.resultsNavTop,
div.resultsNavBottom
  {clear: both; font-size: 11px; border: 1px solid #fff; padding: 10px 0px 10px 0px !important;}

/* Modif de la hauteur du hr*/
div.divider hr {background: #e5e5e5; color: #e5e5e5; border: 0; height: 0px;}
/* modif couleur, padding */
div.job_classifications {float: left; width: 100%; margin: 10px 0px 15px 0px; padding: 10px 0px 10px 0px; border-top: 1px solid #333;  border-bottom: 1px solid #333;}

/*Ajout 06-07-2010*/
div.job_description address { background-image:url(http://www.unige.ch/UDK/lenya/icon_email.gif); padding-left:17px; background-repeat: no-repeat; padding-right:2px; margin-left:1px; background-position:left bottom;}
div.job_description address a, div.job_description p a {text-decoration: none; color:#CF0063;}
div.job_description address a:hover, div.job_description p a:hover {background-color: #E9E9F0;}
/* modif 26.6.2010 : ajout largeur*/
div.classification {clear: left; float: left; font-size: 11px; padding: 0px 0px 0px 0px;width:100%}

/* Modif couleur*/
div.job_classifications div.class_type {clear: left; float: left; width: 150px; color: #333; font-weight: bold; background-color: transparent;}

/* Modif 28.06.2010 separation div.job_classifications et div.class_value*/
div.job_classifications {float: left;}
/* Annuler le float left de icams.css*/
div.class_value {float:none;}

/* Modif 2011.05.24 largeur*/
form#respform div.formdetails {float: left; width: 620px; padding: 7px 0px 7px 0px;}

/* Modif 25.10.2010 style du h3*/
form#fab h3 {clear:both; margin-bottom: 5px; text-decoration:underline;color:#000;}

form#fab div.help a {
	text-decoration: none !important;
	font-weight:bold;
	font-size:14px;
}

form#fab div.multisel_box_middle input {width:20px;}

/* derniere option FO : affichage de bandeau en liste de resultat*/
 div.jobpost_body h2 a {
	background-repeat:no-repeat;
	background-position:left top;
	padding-top: 22px;
	text-decoration:none;
	font-size:1.3 em;
	font-weight:bold;
	text-decoration:underline;
}
/* Ajustement du padding pour bandeau sur deux lignes */
div.niveau0ce div.jobpost_body h2 a, div.niveau0ce div.jobpost_body h2 a:hover {
	padding-top: 45px;
}

 div.niveau0 h2 a {	background-image: url('/icamsbase/images_unige/rectorat.jpg');}
 div.niveauc h2 a {  background-image: url('/icamsbase/images_unige/centresInstituts.jpg');}
 div.niveau1 h2 a {	background-image: url('/icamsbase/images_unige/sciences.jpg');}
 div.niveau2 h2 a {	background-image: url('/icamsbase/images_unige/medecine.jpg');}
 div.niveau3 h2 a {	background-image: url('/icamsbase/images_unige/lettres.jpg');}
 div.niveau4 h2 a {	background-image: url('/icamsbase/images_unige/ses.jpg');}
 div.niveau5 h2 a {	background-image: url('/icamsbase/images_unige/droit.jpg');}
 div.niveau6 h2 a {	background-image: url('/icamsbase/images_unige/theologie.jpg');}
 div.niveau7 h2 a {	background-image: url('/icamsbase/images_unige/fpse.jpg');}
 div.niveau9 h2 a  {	background-image: url('/icamsbase/images_unige/eti.jpg');}
 div.niveau0c  h2 a  {	background-image: url('/icamsbase/images_unige/rectorat.jpg');}
 div.niveau0c1 h2 a  {	background-image: url('/icamsbase/images_unige/0C1.jpg');}
 div.niveau0c2 h2 a  {	background-image: url('/icamsbase/images_unige/0C2.jpg');}
 div.niveau0c3 h2 a  {	background-image: url('/icamsbase/images_unige/0C3.jpg');}
 div.niveau0c4 h2 a  {	background-image: url('/icamsbase/images_unige/0C4.jpg');}
 div.niveau0c5 h2 a  {	background-image: url('/icamsbase/images_unige/0C5.jpg');}
 div.niveau0c9 h2 a  {	background-image: url('/icamsbase/images_unige/0C9.jpg');}
 div.niveau0ce h2 a  {	background-image: url('/icamsbase/images_unige/0CE.jpg');}
 div.niveau0cf h2 a  {	background-image: url('/icamsbase/images_unige/0CF.jpg');}
 div.niveau0cg h2 a  {	background-image: url('/icamsbase/images_unige/0CG.jpg');}
 div.niveau0ch h2 a  {	background-image: url('/icamsbase/images_unige/0CH.jpg');}
 div.niveau0ci h2 a  {	background-image: url('/icamsbase/images_unige/0CI.jpg');}
 div.niveau0cm h2 a  {	background-image: url('/icamsbase/images_unige/0CM.jpg');}
 div.niveau0cn h2 a  {	background-image: url('/icamsbase/images_unige/0CN.jpg');}
 div.niveau0co h2 a  {	background-image: url('/icamsbase/images_unige/0CO.jpg');}
 /* Ajout 14.01.2014*/
 div.niveaus h2 a  {	background-image: url('/icamsbase/images_unige/fem.jpg');}
 div.niveaut h2 a  {	background-image: url('/icamsbase/images_unige/fss.jpg');}
/* Ajout 25.04.2012 */
 div.niveau0 h2 a:hover {	background-image: url('/icamsbase/images_unige/rectorat_hover.jpg');}
 div.niveauc h2 a:hover {  background-image: url('/icamsbase/images_unige/centresInstituts_hover.jpg');}
 div.niveau1 h2 a:hover {	background-image: url('/icamsbase/images_unige/sciences_hover.jpg');}
 div.niveau2 h2 a:hover {	background-image: url('/icamsbase/images_unige/medecine_hover.jpg');}
 div.niveau3 h2 a:hover {	background-image: url('/icamsbase/images_unige/lettres_hover.jpg');}
 div.niveau4 h2 a:hover {	background-image: url('/icamsbase/images_unige/ses_hover.jpg');}
 div.niveau5 h2 a:hover {	background-image: url('/icamsbase/images_unige/droit_hover.jpg');}
 div.niveau6 h2 a:hover {	background-image: url('/icamsbase/images_unige/theologie_hover.jpg');}
 div.niveau7 h2 a:hover {	background-image: url('/icamsbase/images_unige/fpse_hover.jpg');}
 div.niveau9 h2 a:hover {	background-image: url('/icamsbase/images_unige/eti_hover.jpg');}
 div.niveaus h2 a:hover  {	background-image: url('/icamsbase/images_unige/fem_hover.jpg');}
 div.niveaut h2 a:hover  {	background-image: url('/icamsbase/images_unige/fss_hover.jpg');}
 div.niveau0c  h2 a:hover  {	background-image: url('/icamsbase/images_unige/rectorat_hover.jpg');}
 div.niveau0c1 h2 a:hover  {	background-image: url('/icamsbase/images_unige/0C1_hover.jpg');}
 div.niveau0c2 h2 a:hover  {	background-image: url('/icamsbase/images_unige/0C2_hover.jpg');}
 div.niveau0c3 h2 a:hover  {	background-image: url('/icamsbase/images_unige/0C3_hover.jpg');}
 div.niveau0c4 h2 a:hover  {	background-image: url('/icamsbase/images_unige/0C4_hover.jpg');}
 div.niveau0c5 h2 a:hover  {	background-image: url('/icamsbase/images_unige/0C5_hover.jpg');}
 div.niveau0c9 h2 a:hover  {	background-image: url('/icamsbase/images_unige/0C9_hover.jpg');}
 div.niveau0ce h2 a:hover  {	background-image: url('/icamsbase/images_unige/0CE_hover.jpg');}
 div.niveau0cf h2 a:hover  {	background-image: url('/icamsbase/images_unige/0CF_hover.jpg');}
 div.niveau0cg h2 a:hover  {	background-image: url('/icamsbase/images_unige/0CG_hover.jpg');}
 div.niveau0ch h2 a:hover  {	background-image: url('/icamsbase/images_unige/0CH_hover.jpg');}
 div.niveau0ci h2 a:hover  {	background-image: url('/icamsbase/images_unige/0CI_hover.jpg');}
 div.niveau0cm h2 a:hover  {	background-image: url('/icamsbase/images_unige/0CM_hover.jpg');}
 div.niveau0cn h2 a:hover  {	background-image: url('/icamsbase/images_unige/0CN_hover.jpg');}
 div.niveau0co h2 a:hover  {	background-image: url('/icamsbase/images_unige/0CO_hover.jpg');}
  
/*Ajout 2010.10.01
.Candidatures, .history, .docs
{
border-top-width:1px;
border-top-style:solid;
border-top-color:grey;}
*/
/*Modif 2010.11.27 */
.candidature, .history
{
border-top-width:1px;
border-top-style:solid;
border-top-color:grey;}

/* Modif 2011.03.07*/
.history th, .candidature th
{
font-weight :bold;
background-color:#CF0063;
font-color : #000000;
}

/* Ajout 03.12.2010, modif 10/12/2010*/
.important{
    color:#d40069;}
/*Ajout 04.01.2011*/
div#icams_content p a 
{color: #cf0063;
font-style: normal;}
div#icams_content p a:hover
{background-color: #e9e9f0;
}
/* Ajout 2011.03.18*/
div p .anglais {font-color :#80003D;}
/* Ajout 2011.03.24*/
table.tbl td a:hover{background-color: #E9E9F0;} 
/* Ajout 6.4.2011*/
table.help {
	width:60%;
	margin: 20px;
	text-align:justify;
	cellspacing:10px;
}
table.help tr.english, table.english  {
	background-color:#e7e7e7;
	font-style:italic;
	border-style:solid;
	border-width:1px;
	border-color:#e7e7e7;
}

/*Ajout 2011.05.24
div.section {width:800px;}*/

/* 2011.05.27*/
div.detail input#p_terms_and_conditions
{ width:10px;
  float:left;}

/*Ajout 2011.06.15*/
div.p_relationship
{ width:800px;}

/*Ajout 2011.06.15*/
div.detail input#p_mobile_phone
{ width:10px;
  float:left;}

div.counter
 {display:none;
}
div.attachments {width:100%; }
div.prompt {font-weight:bold;}
div.docs ul {float:left;margin : 0; padding : 0;}

div.jobpost_body{width:100%;}

table.tab_en, tr.tab_en td {
background-color: #e7e7e7; 
width: 100%; 
border-style: solid; 
border-width: 1px;
border-color: #c5c5c5;
width:100%;
font-style:italic;
}

table.tab_en tr td h2 {
    margin: 0.4em 0 0;
}
table.tab_en p {
    margin: 0.3em 0 0.3em;
    padding: 0;
}

table.tab_en ul
{
margin: 0 0 0.3em 1.3em
}

table.section_summary {width:100%;}
table.section_summary tr th 
{
height:25px;
vertical-align:middle;
}

table.AideLigne 
{width:90%;
 margin-top:30px;
 margin-bottom:30px;
 margin-right:500px;
 margin-left:10px;}

table.AideLigne tr td.Titre1
{border-bottom-style : solid;
border-bottom-width : 2px;
border-bottom-color : #CF0063;
margin: 0 0 0.65em 0; padding: 0; line-height: 1.3em; color:#333;font-size:1.4em; font-weight:bold;
}
/* 04.12.2012 : augmenter la taille des liens postuler et transmettre */
div.apply_now a, div.send_a_friend a {color : #CF0063;  font-size : 14px; font-weight:bold;}


/* Masquer l'entete du tableau des inbox 
table.candidate_inbox th
{display:none;}*/

/* Agrandir password reminder */
div.note { width:150px;
}

/* Ajout 25.04.2012, masquer les liens en liste*/
div.jobpost_nav
{display:none;}

/*Ajout 25.04.2012 : masquer les pièces jointes*/
div.jobpost_body div.attachments
{display:none;}

/*Ajout 25.04.2012, revoir le style des liens hypertexte*/
div#icams_content p a, div#icams_content table.tab_en a , div.advancedcheckbox_intro a, div.help a
{color: #cf0063;
font-style: normal;}
div#icams_content p a:hover
{background-color: #e9e9f0;
}

/* Ajout 26.04.2012 pour etendre la presentation de la liste des candiadtures à supprimer  */
div.withdrawdetails div.label
{width: 120px;}
div.withdrawdetails div.detail textarea
{width: 470px;}
div.withdrawdetails div.detail select
{width: 473px;}

/* Ajout 27.04.2012 : mettre en gras la traduction des labels en anglais */
form#fab div.formdetails {
    font-weight: bold;
}

/*Ajout 03.05.2012 : resume du poste sur le job detail pour titre en anglais, font-size:16px;*/
/* Augmentation de la taille le 23.5.2012*/
/* Modif 2016-02-19 : font-style:italic; suppression italique */
div.job_summary
{font-weight:bold;
 font-size: 16px;}

/*Ajuster le style du résumé (titre en anglais) sur la liste des postes vacants*/
/* Modif 2016-02-19 : font-style: italic; suppression italique */
div.jobpost_body p {
    font-weight: bold;
    font-size:14px;
}

/* Ajout 23.05.2012 : remettre en gras les intitulés de job classfications dans la liste des postes*/
div.job_summary p, span.jobvalue, span.jobclass{
font-weight:normal;
font-style:normal;
font-size:12px;
background-color:#ffffff;}